/* 

=============================================================

This Skin for DataLife Engine Developed by DLETemplates.com

Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.



File 'style.css' - Cascading Style Sheet (CSS) Document

=============================================================

*/



html, body {

	height: 100%;

	margin: 0px;

	padding: 0px;

	background:url(../images/bg.jpg) repeat;

	background-color:#000000;

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

}

table {

	border: 0px;

	border-collapse: collapse;

}

table td {

	padding: 0px;

}



img {

border:0px;}



/* ==================== */



.sbg{

	background:url(../images/sbg.jpg) no-repeat;

	border:0px;

	width: 165px;

	height: 37px;

}



.sbg1{

	background:none;

	border:0px;

	width:145px;

	height:20px;

	color:#FFFFFF;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:14px;

	margin-top: 8px;

	margin-right: 9px;



}



.sbg2{

 color:#FFFFFF;

 font-family:Verdana, Arial, Helvetica, sans-serif;

 font-size:21px;

}



.lbg {

background:url(../images/lbg.jpg) no-repeat;

border:0px;

}

.lbg1{

background:none;

border:0px;

width:145px;

 color:#FFFFFF;

 font-family:Verdana, Arial, Helvetica, sans-serif;

 font-size:14px;

 padding-top:5px;

 padding-left:10px;

}



.pbg {

background:url(../images/pbg.jpg) no-repeat;

border:0px;

}



.pbg1{

background:none;

border:0px;

width:145px;

 color:#FFFFFF;

 font-family:Verdana, Arial, Helvetica, sans-serif;

 font-size:14px;

 padding-left:10px;

}



.c1 {

color:#FFFFFF;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:14px;}



.c1 a {

color:#FFFFFF;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

text-decoration:underline;}



.c1 a:hover {

color:#FFFFFF;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

text-decoration:none;}



.c2 {

color:#FFFFFF;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:18px;}



.c2 a {

color:#FFFFFF;

font:Verdana, Arial, Helvetica, sans-serif bold;

font-size:12px;

text-decoration:underline;}



.c2 a:hover {

color:#FFFFFF;

font:Verdana, Arial, Helvetica, sans-serif bold;

font-size:12px;

text-decoration:none;}



.h5 {

color:#FFFFFF;

font:Verdana bolder;

font-size:14px;

}



.h5 a {

color:#f5d582;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

text-decoration:none;}



.h5 a:hover {

color:#f5d582;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

text-decoration:underline;}



#div {

	text-align:justify;

	color:#FFFFFF;

	font:Verdana, Arial, Helvetica, sans-serif;

	font-size:14px;

	text-decoration:none;

}



#div a {

color:#f5d582;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

text-decoration:none;}



#div a:hover {

color:#f5d582;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

text-decoration:underline;}



.h4, .h4 a, .h4 a:hover  {

color:#f5d582;

font:Verdana bold;

font-size:20px;

text-decoration:none;

}


.sppn, .sppn a, .sppn a:hover {
color:#f5d582;

font-size:10px;

text-decoration:none;
}

.h6, .h6 a, .h6 a:hover {

color:#f5d582;

font:Verdana bold;

font-size:12px;

text-decoration:none;

}

.h16, .h16 a, .h16 a:hover {

color:#f5d582;

font:Verdana bold;

font-size:16px;

text-decoration:none;

}


.h2 {

text-align:center;

color:#FFFFFF;

font:Verdana bolder;

font-size:11px;

}



.h2 a {

color:#f5d582;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

text-decoration:none;}



.h2 a:hover {

color:#f5d582;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

text-decoration:underline;}



.h3 {

color:#FFFFFF;

font:Verdana bolder;

font-size:11px;

}



.h3 a {

color:#f5d582;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

text-decoration:none;}



.h3 a:hover {

color:#f5d582;

font:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

text-decoration:underline;}



.h7, .h7 a, .h7 a:hover {

color:#f5d582;

font:Verdana bold;

font-size:18px;

text-decoration:none;

}



.h8, .h8 a, .h8 a:hover {

color:#f5d582;

font:Verdana bold;

font-size:24px;

text-decoration:none;

}



.navigation {

	color:#FFFFFF; 

	border:0px;

	font:Verdana, Arial, Helvetica, sans-serif bold;

}



.navigation a:link,

.navigation a:visited,

.navigation a:hover,

.navigation a:active {

	text-decoration:none;

	color: #f5d582;

	border:0px;

	padding:3px 6px;

	font-size:12px

}



.navigation a:hover {

	color:#f5d582;

}



.navigation span {

	text-decoration:none;

	padding:3px 6px;

	border:0px;

	color:#FFFFFF;

	font-size:12px;

}